<section class="registrace mb-4">
    <div class="container">
        <div class="row my-3">
            <div class="col-12 col-lg-6 m-auto">
                <h1>Log in</h1>
            </div>
        </div>
        <?php $form->disableLabel(); ?>
        <?= $form->renderStartForm() ?>
            <div class="row">
                <div class="col-12 col-lg-6 m-auto">
                    <div class="form-group row">
                        <label for="email" class="col-md-5 col-form-label">Email</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('login') ?>
                        </div>
                    </div>
                    
                    <div class="form-group row">
                        <label for="firstname" class="col-md-5 col-form-label">Password</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('password') ?>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6 mt-3">
                            <a href="/zapomenute-heslo">
                                Forgot your password?
                            </a>
                        </div>
                        <div class="col-6">
                            <?= $form->renderButtons('submit') ?>
                        </div>
                    </div>
                </div>
            </div>
        <?= $form->renderEndForm() ?>
    </div>
</section>